.student-content {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: space-between;

    .student-info {
        padding-left: 5px;
    }

    .student-image {
        padding-left: 5px;
    }
}